-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Arjuna_asteroid
-- completed 15/11/2023
-- Arjuna Group : group of asteroids in NEA

ArjunaGroup =
{
	groupe = false,
	checkBorder = {1,0.8,0.6,1},
	labelcolor = {1,0.8,0.6,1},
	markcolor = "#FFCC99", -- hex value of labelcolor
	markstyle = "triangle",
	marksize = "1",
	number = 54,
	counter = true,
	
	objects =
	{
		"Sol/419624 2010 SO16", -- ArjunaGroup (NEA-ECA), ApolloGroupPha (NEA-ECA), QuasiSatelliteEarth
		"Sol/459872 2014 EK24" --  potential ArjunaGroup (NEA-ECA)
		"Sol/469219 Kamo`oalewa", -- ArjunaGroup (NEA-ECA), ApolloGroup (NEA-ECA), QuasiSatelliteEarth
		------------ unnumbered -----------
		"Sol/1991 TB", -- ArjunaGroup (NEA-ECA), ApolloGroup (NEA-ECA)
		"Sol/1991 VG", -- ArjunaGroup (NEA-ECA), ApolloGroup (NEA-ECA)
		"Sol/2002 AA29", -- ArjunaGroup (NEA-ECA), AtenFamilly (NEA-ECA), QuasiSatelliteEarth
		"Sol/2003 YN107", -- ArjunaGroup (NEA-ECA), AtenFamilly (NEA-ECA), QuasiSatelliteEarth
		"Sol/2006 JY26", -- ArjunaGroup (NEA-ECA), ApolloGroup (NEA-ECA)
		"Sol/2009 SH2", -- ArjunaGroup (NEA-ECA), AtenFamilly (NEA-ECA)
		"Sol/2013 BS45", -- ArjunaGroup (NEA-ECA), AtenFamilly (NEA-ECA)
		"Sol/2006 RH120" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2008 KT" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2008 UC202" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2009 BD" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2010 HW20" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2012 FC71" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2012 LA11" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2013 RZ53" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2014 QD364" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2014 UR" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2016 GK135" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2017 UO7" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2017 UM52" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2017 YS1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2018 ER1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2018 FM3" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2018 PK21" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2018 PN22" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2019 GF1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2019 GM1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2019 HM" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2019 RY" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2019 SU1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 BL11" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 DT4" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 GE" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 GE1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 HE5" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 HO5" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 KZ2" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 PP1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2020 VL" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2021 GM1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2021 LD6" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2021 VH2" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2021 VX22" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2022 BY39" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2022 RS1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2023 FY3" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2023 GT1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2023 RA10" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2023 RX1" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2023 SZ" --  potential ArjunaGroup (NEA-ECA)
		"Sol/2023 SX2" --  potential ArjunaGroup (NEA-ECA)
	}
}
 